@charset "utf-8";
/* CSS Document */

/*************
 v3_addition-201703
update: 2020.6.2
***************/


/*---sp---*/

/*line-height*/
.sp div#main ul.ir li {
	/*line-height: 1.33;*/
	line-height: 1.5;
}
.sp div#main ul.ir li a{
	/*background: url(/common/image/arrow_red.gif) no-repeat 0 0.3em;*/
	background-position: 0 0.35em;
	text-decoration: none;
}

/*tablearea*/
.sp .table_area{
	max-width:100%;
	overflow-x: scroll;
	-webkit-overflow-scrolling:touch;
	font-size: 0.75rem;
	border: #ccc 1px solid;
	box-sizing: border-box;
	padding: 15px 0;
}
.sp .table_area.no_border{
	border:none;
}
.sp .table_scroll_note{
	color: #fff;
	font-weight: bold;
	font-size: 0.8125rem;
	text-align: center;
	padding: 0.5em 0;
	line-height: 1;
	width: 100%;
	background: #777;
	margin: 1em 0 0;
}

.sp .table_area::-webkit-scrollbar{
	height: 6px;
}
.sp .table_area.no_border::-webkit-scrollbar{
	display: none;
}
.sp .table_area::-webkit-scrollbar-track{
	background-color: #f0f0f0;
}
.sp .table_area::-webkit-scrollbar-thumb{
	background-color: #b5b5b5;
}
/*ir_news*/

.sp dl.ir dt {
	width:auto;
	float:none;
}

.sp dl.ir dd {
	margin:0 0 0.5em;
}

#news.sp dl.ir dd {
	padding-left: 90px !important;
	position:relative;
}
#news.sp dl.ir dd a{
	text-decoration: none;
}
#news.sp dl.ir dd img.icon{
	position:absolute;
	top:2px;
	left:0px;
}

/*************
 v2_ original
***************/

/*index_info_topic*/
.topic_info{
	background:#ffffff url(../../common/image/bg_dot_line.gif) repeat-x left bottom;
	margin:-5px 0px 10px 0px;
	padding:0px 10px 10px 10px;
}

div#main .topic_info ul.list {
	margin-bottom: 0px;
}

/*index_info_topic*/

table.information {
	width:450px;
}

table.information td.icon{
}

div#main .recent_info {
	float:right;
	width:240px;
	padding-bottom:12px;
	border:#ccc 2px solid;
	background-color:#f7f7f7;
}

div#main .recent_info img.link_icon {
    margin: 0 2px 0 2px;
}

div#main .recent_info h3 {
	margin: 0 0 10px;
	background-color:#f0f0f0;
	padding:6px 12px;
	background-image:none;
	line-height:1;
}
div#main .recent_info h4 {
	margin:10px 0 10px 10px;
	font-size:95%;
}
div#main .recent_info ul{
	padding:0 0 0 12px;
}

/*menseki*/
div#main .menseki {
	clear:both;
	background:#ffffff url(../../common/image/bg_dot_line.gif) repeat-x left top;
	margin-top:20px;
	padding:12px 10px;
}

div#main .menseki h2{
	margin:0px;
	padding-bottom:5px;
	color:#666666;
}
	
/*dlコンパクト*/
dl.ir {
margin-left:10px;
	font-size: 0.875rem;
}

dl.ir dt {
	width:8em;
	float:left;
	clear:left;
	padding:0px 0px 8px 0px;
	line-height:1.33;
}

dl.ir dd {
	margin:0px 0px 0px 8em;
	padding:0px 0px 8px 0px;
	color:#595757;
	line-height:1.33;
}

#news dl.ir dd {
	padding:0px 0px 8px 90px;
	position:relative;
}
#news dl.ir dd img.icon{
	position:absolute;
	top:2px;
	left:0px;
}

dl.ir dd a.pdf{
	vertical-align:2px;
}

/*bnav_link_icon*/
div#main div#bnav img.link_icon{
	_margin-top:0.3em;
	_vertical-align:0px;
	}

/*ul*/
div#main ul.ir {
	margin:0px 10px 0px 10px;
}

div#main ul.ir li {
	margin-bottom: 0px;
	padding: 10px 0px 8px 0px;
	background:#ffffff url(../../common/image/bg_dot_line.gif) repeat-x left bottom;
	line-height: 1.33;
	color:#595757;
}

div#main ul.ir li.last {/*background-image:none;*/}

/*div#main ul.ir li a{
	padding: 0 0 0 15px;
	background: url(/common/image/arrow_red.png) no-repeat 0 0.3125em;
	display: inline-block;
	text-decoration: none;
}*/

/*ul.ir li_update2020*/
div#main ul.ir li{
	padding-left: 15px;
}

div#main ul.ir li a{
	padding: 0 0 0 0px;
	background: none;
	display: inline;
	position: relative;
	text-decoration: none;
}
div#main ul.ir li a::before{
	content: "";
	display: block;
	position: absolute;
	top:0.1875rem; left: -15px;
	width: 20px; height: 15px;
	background: url(/common/image/arrow_red.png) no-repeat 0% 50%;
}
/*/ul.ir li_update2020*/

div#main ul.ir li a:hover{
	text-decoration: underline;
}
div#main ul.ir li .no_link{
	display: inline-block;
	padding-left: 15px;
}

/*行が折り返す場合*/
/*div#main ul.ir li .multi_line{
	padding: 0 0 0 15px;
	background: url(/common/image/arrow_red.png) no-repeat 0 0.3125em;
	display:block;
}

div#main ul.ir li .multi_line a{
	padding: 0px;
	background-image:none;
}*/
/*行が折り返す場合ここまで*/


div#main ul.ir li.sub{
}

div#main ul.ir li.correct{
	/*padding-left:10px;*/
	padding-left:25px;
	padding-top:0px;
	margin-top:-2px;
}

div#main ul.ir li ol {
/*	padding-left:40px;*/
}

div#main ul.ir li ul{
	padding-left:10px;
}

div#main ul.ir li li {
	background:none;
	padding: 4px 0px 0px 0px;
}

div#main ul.ir li li .sub{
	padding: 4px 0px 0px 10px;
}


ul.link li ul {
	margin:5px 0px 10px 30px;
}

/*indent_txt*/
.indent {
	display:block;
	padding-left:1em;
}


/*attention*/
.attention_box {
	width:auto;
	border:#cccccc 2px solid;
	background-color:#f0f0f0;
	padding:0.875rem 1rem 0.875rem 1rem;
	margin:20px 10px 20px 10px;
	font-size: 0.875rem;
}

div#main .attention_box h2{
	font-size: 1rem;
	margin:0px;
	padding:0px;
	width:auto;
	height:auto;
}

.attention_box p{
	margin:0px;
	padding:0.5rem 0px;
}

.attention_box ul{
	padding-top:1rem;
	background:url(/common/image/bg_dot_line.gif) repeat-x;
}

/*info_box*/
div#main div.info_box {
	width:auto;
	border:#cccccc 2px solid;
	background-color:#f0f0f0;
	padding:10px 10px 5px 10px;
	margin:20px 10px 20px 10px;
}

div#main div.info_box h4{
	margin:0 0 10px;
	padding:0;
}

/*text_margin*/
div#main .tm {
	margin-bottom:1em !important;
}

div#main .tm_2 {
	margin-bottom:2em !important;
}

/*current_date*/
p.current_date {
	text-align:right;
	margin:5px 0;
	font-size: 0.875rem;
}

/*customize*/

p.h1_lead {
	margin-bottom:30px;
}

/* begin clearfix(set_class) */

dl.ir:after, .ir_set:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

dl.ir, .ir_set {display: inline-block;}

/* end clearfix */


@media print {

div#body {
	width:auto;
}

div#header {
	width:auto;
}

div#header ul#gnav {
	display:none;
}

div#header div.utility {
	display:none;
}

div#body div#sub {
	display:none;
}

div#body p.bread {
	display:none;
}

div.bottom,
div.bottom p.bread {
	display:none;
}

div#footer {
	display:none;
}

div.break {
	page-break-after:always;
}

}

